漏洞信息详情

WSO2 API Manager 跨站脚本漏洞

漏洞简介

WSO2 API Manager是美国WSO2公司的一套API生命周期管理解决方案。

WSO2 API Manager 2.6.0版本(WSO2-CARBON-PATCH-4.4.0-4457版本已修复)中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://docs.wso2.com/display/Security/Security+Advisory+WSO2-2019-0597

受影响实体

    暂无